<!DOCTYPE html>
<html lang="fr">   
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../css/style.contact.css">
        
        <title>L'Abondance</title>
    </head>
    <body>
        
        <div class="boutton">
            
            <div >
                <a  href="accueille.html" class="boutton1" > Accueille  </a>
            </div>

            <div>
                <a  href="chambres.html" class="boutton2"> Chambres  </a>
            </div>

            <div class="boutton3"> 
                <a href="activitées.html" class="boutton3"> Nos activitées</a>
            </div>

            <div class="boutton4">
                <a href="charte.html" class="boutton4"> Charte </a>
            </div>

            <div class="boutton5">
                <a href="contact.html" class="boutton5"> Nous Contactez </a>
            </div>
        </div>
    
        
        
        <div class="p1">
            <div class="texte">
                <div class="titre">
                    Pour réservez ou information supplémentaire veuillez nous contactez :
                </div>

                <div class="contact">
                    <li>
                        Hôtel L'abondance</p>
                        Route de takama, l'abondance</p>
                        97470 Saint-benoît</p>
                        Réunion</p>
                    </li>
                
                
                    <li>
                        0693 12 34 56</p>
                    </li>
                    <li>
                        0662 12 34 56</p>
                    </li>
                
                 
                    <li>
                        Lat. -21.124302"S, Lon. 55.724501"E
                    </li>
                </div>
                
        </div>     
        
           
    </body>
</html>